/* CSS Document für http://hochzyt.familie-schwaar.ch */
                                    
* {
	/*font-family: 'Satisfy', cursive;
	font-family: 'Great Vibes', cursive;
	font-family: 'Liu Jian Mao Cao', cursive;
	font-family: 'Rock Salt', cursive;
	font-family: 'Lacquer', sans-serif;
	
	font-family: 'Libre Franklin', sans-serif;*/
	font-family: 'Josefin Sans', sans-serif;
}

html, body, main {
	height: 100%;
}

body::after {
	content: "";
	background-image: url('../img/background.jpg');
	background-size: cover;
	opacity: 0.7;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;   
}

main {
	display: flex;
}

.news {
	background: #ffffff82;
	font-size: 1.2em;
	padding: 10px;
}

h1, h2 {
	font-family: 'Satisfy', cursive;
	color: #b20e10;
	margin-top: 5px;
}

#haupttitel {
	font-size: 3.5em;
}

#datum {
	font-size: 2.5em;
}

input {
	display: block;
	width: 560px;
	margin: 10px 0;
	padding: 10px;
	border-radius: 20px;
	border: 1px solid #a87d5b;
	font-size: 1.5em;
}

input {
	background-color: #e7d6c2;
}

input[type="submit"]{
	background-color: #b20e10;
	color: #fff;
	cursor: pointer;
}

#content{
	margin: auto;
    width: 600px;
    text-align: center;
    padding: 0px 20px 20px 20px;
}

form#startseite {
	margin-top: 50px;
}

.error {
	color: #b20e10;
	font-size: 1.4em;
}

@media only screen and (max-width: 600px) {
	body::after {
		background-image: unset;
	}
	
	input {
		width: 100%;
	}
	
	
}
 
